/*
 Theme Name:   Flat -- Optimized for Event Smart
 Theme URI:    https://eventsmart.com
 Description:  Flat is a free Blog Theme designed by YoArts. Works nice for events, personal blog, magazine,news or review website.
 Author:       Event Smart & ThemeIsle
 Author URI:   https://eventsmart.com
 Template:     flat
 Version:      1.0.0
 Tags:         black, orange, white, white, dark, light, two-columns, responsive-layout, left-sidebar, custom-background, custom-colors, custom-menu, editor-style, post-formats, custom-colors, translation-ready,featured-images, threaded-comments, translation-ready,photoblogging
 Text Domain:  flat__optimized_for_event_smart
*/

.ee-event-datetimes-ul li {
	float: left;
	width: 50%;
}

.ee-event-datetimes-ul:before,
.ee-event-datetimes-ul:after {
	content: '';
	display: table;
}

.ee-event-datetimes-ul:after {
	clear: both;
}

.ticket-selector-submit-btn {
    float: right;
}

/* 960px > x */
@media only screen and (max-width: 959px) {


}

/* 769px > x */
@media only screen and (max-width: 767px) {


}

/* 640px > x */
@media only screen and (max-width: 637px) {

	.espresso_events .event-datetimes {
		margin: 0 auto;
		width: 66%;
	}

	.ee-event-datetimes-ul li {
		float: none;
		width: auto;
	}

}

/* 480px > x */
@media only screen and (max-width: 477px) {

	.espresso_events .event-datetimes {
		margin: 0 auto;
		width: 80%;
	}

}